<script setup>
const runtimeConfig = useRuntimeConfig()

useHead({
    title: `${runtimeConfig.public.pageTitle}  خدمات ما `
})
</script>

<template>
    <ServiceHeader />
    <ServiceBottomHeader />
<!--    <ServiceMainSection />-->
    <ServiceLastSection />
</template>